/* COMMON */
.contents { padding:140px 0px 160px;}
.product-contents  { padding:140px 0px 0px;}
.privacy-contents {padding:50px 0px;}
.sub-visual-container{
    overflow: hidden; padding-top:90px; height: 380px; background-repeat: no-repeat; background-position: center;
    -webkit-animation: visualFadeIn .4s ease-in-out .1s forwards; animation: visualFadeIn .4s ease-in-out .1s forwards; opacity: 0;
}
.sub-visual-wrapper{
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-align: center; -ms-flex-align: center; align-items: center;
    -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;
    height: 100%;
}
.sub-visual-container .title { z-index: 2; position: relative; line-height: 1; text-align: center; font-size: 4.8rem; font-weight: 700; color: #ffffff; letter-spacing: -0.04em; }
.sub-visual-container .title small { display: block; margin-bottom: 15px; font-size: 14px; color: #bcc5df; font-weight: 300; letter-spacing: 0.2em; }
.sv1 { background: url('/child/img/sub/sv1.jpg') no-repeat center / cover; }
.sv2 { background: url('/child/img/sub/sv2.jpg') no-repeat center / cover; }
.sv3 { background: url('/child/img/sub/sv3.jpg') no-repeat center / cover; }
@-webkit-keyframes visualFadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@keyframes visualFadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@media (max-width: 1200px){
    .sub-visual-container {padding-top:50px; height:240px;}
    .sub-visual-container .title {font-size:3.4rem;}
}
@media (max-width: 1024px){
    .contents {padding:80px 0px 100px;}
    .product-contents  { padding:80px 0px 0px;}
    .sub-visual-container {padding-top:0px;}
    /* .sub-visual-container { padding: 0 0 45px; height: 350px; }
    .sub-visual-container .title { font-size: 34px; }
    .sub-visual-container .title small { font-size: 13px; } */
}
@media (max-width: 768px){
    .sub-visual-container {height:160px;}
    .sub-visual-container .title {font-size:2.6rem;}
    /* .contents { padding-top: 60px; }
    .sub-visual-container { padding: 0; height: 180px; }
    .sub-visual-container .title { font-size: 24px; }
    .sub-visual-container .title small { margin-bottom: 10px; font-size: 11px; } */
}



/* Sub Tab List */
.sub-tab-container { z-index: 2; position: relative; border-bottom:1px solid #e1e1e1;}
.sub-tab-lists { display: flex; flex-wrap: wrap; margin: auto; max-width: 740px; width: 100%;}
.sub-tab-lists li { flex: 1 1; text-align: center;}
.sub-tab-lists .link {display: block; padding:20px 15px; font-size:1.8rem; color:#1e1e1e; font-weight:500; position: relative;}
.sub-tab-lists .link::before {
    content:""; display: block; position: absolute; bottom:-4px; left:50%; transform: translateX(-50%);
    width:7px; height:7px; border-radius:50%; background-color: #fe6b00; opacity: 0; visibility: hidden;
}
.sub-tab-lists .link--on { color: #fe6b00; font-weight:500; }
.sub-tab-lists .link--on::before {opacity: 1; visibility: visible;}

@media (max-width:1200px) {
    .sub-tab-lists {max-width:540px;}
    .sub-tab-lists .link {font-size:1.6rem; padding:15px;}
}
@media (max-width:1024px) {

}
@media (max-width:768px) {

}

/*Font Family*/
/* .font-pretendard {font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;} */


/*Margin*/
.mt-10 {margin-top:10px;}
.mt-20 {margin-top:20px;}
.mt-50 {margin-top:50px;}

.mb-10 {margin-bottom:10px;}
.mb-20 {margin-bottom:20px;}
.mb-30 {margin-bottom:30px;}
.mb-50 {margin-bottom:50px;}

@media (max-width:1200px) {

    .mt-20 {margin-top:15px;}
    .mt-50 {margin-top:40px;}

    .mb-20 {margin-bottom:15px;}
    .mb-30 {margin-bottom:20px;}
    .mb-50 {margin-bottom:40px;}


}
@media (max-width:1024px) {



}
@media (max-width:768px) {

    .mt-10 {margin-top:5px;}
    .mt-20 {margin-top:10px;}
    .mt-50 {margin-top:30px;}

    .mb-10 {margin-bottom:5px;}
    .mb-20 {margin-bottom:10px;}
    .mb-30 {margin-bottom:15px;}
    .mb-50 {margin-bottom:30px;}


}

/*Padding*/
.py-120 {padding:120px 0px;}
.py-160 {padding:160px 0px;}

.pb-160 {padding-bottom:160px;}

.pt-120 {padding-top:120px;}
.pt-130 {padding-top:130px;}

@media (max-width:1200px) {

    .py-120 {padding:60px 0px;}
    .py-160 {padding:100px 0px;}

    .pb-160 {padding-bottom:100px;}

    .pt-120 {padding-top:60px;}
    .pt-130 {padding-top:65px;}

}
@media (max-width:1024px) {



}
@media (max-width:768px) {

    .py-120 {padding:40px 0px;}
    .py-160 {padding:80px 0px;}

    .pb-160 {padding-bottom:80px;}

    .pt-120 {padding-top:40px;}
    .pt-130 {padding-top:45px;}


}

/*Text*/
.text-18 {font-size: 1.8rem;}
.text-20 {font-size: 2rem;}
.text-22 {font-size: 2.2rem;}
.text-32 {font-size: 3.2rem;}
.text-36 {font-size: 3.6rem;}
.text-60 {font-size:6rem;}
.text-68 {font-size:6.8rem;}

@media (max-width:1200px) {

    .text-32 {font-size: 2.6rem;}
    .text-36 {font-size: 3rem;}
    .text-60 {font-size:4.6rem;}
    .text-68 {font-size:4.8rem;}

}
@media (max-width:1024px) {

}
@media (max-width:768px) {

    .text-18 {font-size: 1.6rem;}
    .text-20 {font-size: 1.8rem;}
    .text-22 {font-size: 2rem;}
    .text-32 {font-size: 2.4rem;}
    .text-36 {font-size: 2.8rem;}
    .text-60 {font-size:3.2rem;}
    .text-68 {font-size:3.6rem;}

}

/*Sub Common*/
.section-tit {font-size:5.4rem; font-weight:700; color:#1e1e1e;}
.section-subtit {font-size:3.6rem; font-weight:700; color:#1e1e1e;}
.section-txt {font-size:2rem; font-weight:400; color:#1e1e1e;}
.section-tit-banner {padding:60px 20px; background-color: #f3f3f3;}

@media (max-width:1200px) {

    .section-tit {font-size:4rem;}
    .section-subtit {font-size:2.4rem;}
    .section-tit-banner {padding:40px 20px;}

}
@media (max-width:1024px) {

}
@media (max-width:768px) {

    .section-tit {font-size:3rem;}
    .section-subtit {font-size:2rem;}
    .section-txt {font-size:1.8rem;}
    .section-tit-banner {padding:30px 15px;}

}

/*About Css*/
/*history Css*/
.history-banner {
    position: relative; width:100%; height:290px; z-index:10;
    background-repeat: no-repeat; background-size: cover; background-position: center;
    display: flex; align-items: center; justify-content: center;
}
.history-banner--1 {background-image: url('/child/img/sub/about/history/history_banner1.png');}
.history-banner--2 {background-image: url('/child/img/sub/about/history/history_banner2.png');}
.history-banner p {text-shadow:0px 0px 6px rgba(0,0,0,.6);}

.history-con {padding-top:60px; padding-bottom:20px;}
.history-con dl {
    position: relative; width:82%; margin-left: 18%;
    display: flex;
}
.history-con dl::before {
    content:""; display: block; position: absolute; bottom:8px; left:184px;
    width:1px; height:calc(100% + 60px); background-color: #e1e1e1;
}

.history-con dt {position: absolute; left:0; line-height:1; top:0; color:#e9e9e9;}
.history-con dt::before {
    content:""; display:none; position: absolute; left:12px; top:50%; transform: translateY(-50%); z-index:99;
    width:9px; height:9px; border:2px solid; background-color:#fff; border-radius:50%;
}
.history-con dd {padding:20px 0px 0px 220px; position: relative;}
.history-con dd::before {
    content:""; display: block; position: absolute; left:180px; top:25px; z-index:99;
    width:9px; height:9px; border:2px solid; background-color:#fff; border-radius:50%;
}
.history-con.blue-con dt::before{ border-color:#041a72; }
.history-con.orange-con dt::before{ border-color:#fe6b00; }
.history-con.blue-con dd::before{ border-color:#041a72; }
.history-con.orange-con dd::before{ border-color:#fe6b00; }

.history-con ul {margin:-10px 0px;}
.history-con li {display: flex; margin:0px -10px; padding:10px 0px;}
.history-con span {display:block; padding:0px 10px;}
.history-con span:first-child {line-height:1;}

/*Certification Css*/
.cert-number {display: flex; align-items: center; justify-content: center; margin:0px -50px;}
.cert-number li {padding:0px 50px;}
.cert-number .cert-inner {
    width:300px; height:300px; border-radius:50%; border:14px solid #f3f3f3; padding:15px;
    display: flex; align-items: center; justify-content:center; flex-direction: column;
}
.cert-number .cert-inner p:first-child {line-height:1; text-align: center;}
.cert-number .cert-inner p:last-child {margin-top:20px;  text-align: center;}

.cert-list {display: flex; flex-wrap: wrap; margin:-25px -10px;}
.cert-list li {flex:1 1 25%; max-width:25%; padding:25px 10px; text-align: center;}
.cert-list .box {padding:30px 40px; background-color: #f7f7f7; height:100%;}


/*Location Css*/
.loaction--contents {background-image: linear-gradient(to top, #f8f8f8 55%, #fff 55%);}
.location-map-wrap {position: relative; padding-bottom:100px;}
.location-map {position: relative; width:100vw; height:550px; left:50%; transform: translateX(-50%); overflow:hidden;}
.location-map iframe {border:0px; width:100%; height:calc(100% + 300px);}
.location-map .root_daum_roughmap .wrap_map{
    height: 100%;
}
.location-map .root_daum_roughmap .border1,
.location-map .root_daum_roughmap .wrap_controllers{display: none;}

.location-info {
    width:100%; padding:50px 30px;
    background-color:#fff; border:1px solid #e1e1e1;
    position: absolute; /*left:50%;*/ bottom:0px; /*transform: translateX(-50%);*/
    display: flex; align-items: center;
}
.location-info img {display: block;}
.location-info .logo {padding-left:60px; width:320px;}
.location-info .text {padding-left:60px; width: calc(100% - 320px); position: relative;}
.location-info .text::before {
    content:""; display:block;
    position: absolute; left:0; top:50%; transform: translateY(-50%);
    width:1px; height:100%; background-color:#e1e1e1;
}
.location-info .text ul {display:flex; flex-wrap: wrap; margin:0px -15px;}
.location-info .text li {color:#4e4e4e; padding:0px 15px; position: relative;}
.location-info .text li::before {
    content: ""; display: block; width:4px; height:4px; border-radius:50%; background-color: #fe6b00;
    position: absolute; right:0; top:50%; transform: translateY(-50%);
}
.location-info .text li:last-child::before {display: none;}


/*Product Css*/
/*Product Common*/
.product-tab {position: relative;}
.product-tab::before{content:""; display: block; position: absolute; width:100vw; height:1px; background-color: #b8b8b8; bottom:0; left:50%; transform: translateX(-50%);}

/* .product-item::before{
    content:""; display: block; width:100%; min-height:295px; background-color: #f8f8f8;
    position: absolute; bottom: 0; right:-100%;
} */

/*Product Intro*/
.product-items {position: relative;}
.product-items::before{
    content:""; display: block; width:100%; height:285px; background-color: #f8f8f8;
    position: absolute; bottom: 0; right:-100%;
}
.product-item {display: flex; position: relative; align-items: center;}
.product-item img {display: block; filter:drop-shadow(0px 15px 8px rgba(0,0,0,.2));}
.product-img {width:calc(100% - 510px); height:355px; position: relative; padding-top:70px;}
.product-img::before {
    content:""; display: block; background:#f8f8f8 url('/child/img/sub/product/intro_bg.png');
    background-repeat:no-repeat; background-position: bottom right;
    width:100%; height:100%; background-size: cover; object-fit: cover;
}
.product-img .img-box {position: absolute; top:0; left:50px; margin-top:-20px;}

/* .product-bg {
    position: absolute; right:0; top:0; pointer-events:none;
} */
/* .product-img {background-image: linear-gradient(to top, );} */
.product-txt {width:510px; padding-right:80px;}
.product-txt p {padding:2px 0px;}

.button-bottom {display: flex; margin:0px -5px;}
.button-bottom li { flex:1 1 50%; max-width:50%; padding:0px 5px;}
.button-bottom .button {border:1px solid #031268; color:#031268; width:100%; justify-content: flex-start; padding:15px 20px; height:50px;}
.button-bottom .button-bg {background-color: #031268; color:#fff;}
.button-bottom .from-button {background-image:url('/child/img/sub/product/from.png'); background-repeat: no-repeat; background-position:right 20px center;}
.button-bottom .down-button {background-image:url('/child/img/sub/product/down.png'); background-repeat: no-repeat; background-position:right 20px center;}


/*Product Video*/
.section--product-video {position: relative;}
.section--product-video::before {
    content: ""; display: block; background:#f7f7f7 url('/child/img/sub/product/video_bg.png') no-repeat left bottom -20px;
    width:100vw; height:100%; position: absolute; top:0; left:50%; transform: translateX(-50%);
}
.video-items {position: relative; z-index:10;}
.video-items .video {width:100%; position: relative; height:0; padding-top:calc(680/1200*100%); background-size:cover; background-repeat:no-repeat; background-position: center; cursor: pointer;}
.video-items video {position:absolute; left:0; top:0; right:0; bottom:0; width:100%; height:100%; background-size:cover; object-fit: fill;}


/*Product Spec*/
.spec-list {display: flex; flex-wrap: wrap; margin:-30px -25px;}
.spec-list li {flex:1 1 50%; max-width:50%; padding:30px 25px;}
.spec-list li.wd-100 {flex:1 1 100%; max-width:100%;}
.spec-list img {display: block;}

.spec-type {position: relative; padding-left:10px;}
.spec-type::before{content: ""; display: block; width:3px; height:18px; background-color: #293c86; position: absolute; left:0; top:50%; transform: translateY(-50%);}

.spec-table {width:100%; text-align: center; border-top:2px solid #676767; }
.spec-table .table-head {background-color:#f7f7f7;}
.spec-table th, .spec-table td {padding:7px 5px; color:#4e4e4e; font-weight:400;}
.spec-table tr:not(.table-head) {border-bottom:1px solid #e1e1e1;}

/*Industrial Css*/

/*Search Css*/
/* .search-items {width:100%; padding:40px 20px; background-color:#1e1e1e;}
.search-item {display: flex; align-items: center; justify-content: center;} */
.search-head {width:100%; padding:40px 20px; background-color:#1e1e1e; display: flex; align-items: center; justify-content: center; margin-bottom:40px;}
.search-txt {font-size:1.8rem; font-weight:700; color:#fff;}
.search-input {max-width:600px; width:100%; padding:10px;}
.search-item input {border:0px !important; font-size:1.6rem; margin:0px 10px 0px 15px;}
.search-item input:focus {outline:none;}
.search-button {
    max-width:120px; width:100%; border:0px; height:44px;
    color:#fff; font-size:1.8rem; font-weight:500; background-color: #fe6b00; line-height:1;
}

.m-scroll-area {}
.m-scroll-area {position:relative;}
.table-scroll {overflow-x: auto; z-index: 2; position: relative;}


@media (max-width:1200px) {

    /*history*/
    .history-banner {height:180px;}
    .history-con {padding-top:50px;}
    .history-con dl::before {left:144px;}
    .history-con dd {padding:20px 0px 0px 180px;}
    .history-con dd::before {left:140px;}

    /*Certification */
    .cert-number {margin:0px -20px;}
    .cert-number li {padding:0px 20px;}
    .cert-number .cert-inner {width:220px; height:220px;}

    /*Location Css*/
    .location-map {position: relative; width:100vw; height:380px; left:50%; transform: translateX(-50%); overflow:hidden;}

    /*Location Css*/
    .location-info .logo {width:270px; padding-left:60px;}
    .location-info .text {padding-left:30px; width: calc(100% - 270px);}

}
@media (max-width:1024px) {

    /*Certification */
    .cert-list {margin:-15px -10px;}
    .cert-list li {flex:1 1 33.33%; max-width:33.33%; padding:15px 10px;}

    /*Location Css*/
    .location-info {flex-wrap: wrap;}
    .location-info .logo {padding-left:0px; margin-bottom:20px; width:120px;}
    .location-info .text {width:100%; padding-left:0;}
    .location-info .text::before {display: none;}

    /*Product Common*/
    /* .product-tab::before{content:""; display: block; position: absolute; width:100vw; height:1px; background-color: #b8b8b8; bottom:0; left:50%; transform: translateX(-50%);} */

    .product-items::before {display: none;}
    .product-item {flex-wrap: wrap;}
    .product-txt {padding-right:40px; margin-bottom:60px;}
    .product-img {width:100%;}
    .product-img .img-box {left:50%; transform: translateX(-50%); margin-top:0;}


    /* .product-img {width:100%; padding-top:0px;} */
    /* .product-img::before {min-height: inherit; padding-bottom:40%; margin-top:80px;} */

    /* .product-img .img-box {left:50%; transform: translateX(-50%); width:100%;}
    .product-img .img-box img {margin:0 auto;} */
    /* .product-img .img-box {left:50%; transform: translateX(-50%);} */
    /* .product-item::before{
        content:""; display: block; width:100%; min-height:295px; background-color: #f8f8f8;
        position: absolute; bottom: 0; right:-100%;
    } */

    .scroll-t:before {
        content: ''; z-index: 3; position: absolute; top: 0; right: 0; width: 15px; height: 100%;
        background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.1) 100%);
        background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 100%);
        background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#1a000000',GradientType=1 );

    }
    .scroll-t .table-scroll .table-inner {min-width:660px;}
    .scroll-t .table-scroll .table-inner.search-inner {min-width:980px;}

}

@media (max-width:768px) {

    /*history*/
    .history-banner {height:100px;}
    .history-con {padding-top:30px;}
    .history-con dl {position: relative; width:100%; margin-left:0px; flex-direction: column;}
    .history-con dl::before {left:15px;}
    .history-con dt {position: relative; padding-left:35px; margin-bottom:10px;}
    .history-con dt::before {display: block;}
    .history-con dd {padding:0px 10px 0px 35px;}
    .history-con dd::before {display: none;}

    .history-con li {display: table; margin:0px;}
    .history-con span {display:table-cell; vertical-align:top; padding:0px;}
    .history-con span:first-child {line-height:inherit; padding-right:10px;}

    /*Certification */
    .cert-number {margin:0px -6px;}
    .cert-number li {padding:0px 6px;}
    .cert-number .cert-inner p:last-child {margin-top:10px;}

    .cert-list .box {padding:15px 20px;}


    /*Product Intro*/
    .product-img {padding-top:0; height:300px;}
    .product-img .img-box {top:50%; left:50%; transform: translate(-50%,-50%);}



    /*Product Spec*/
    .spec-list {margin:-20px -15px;}
    .spec-list li {padding:20px 15px;}

}
@media (max-width:640px){
    /*Certification */
    .cert-list {margin:-10px -5px;}
    .cert-list li {flex:1 1 50%; max-width:50%; padding:10px 5px;}

    /*Location Css*/
    .location-info {padding:40px 20px;}
    .location-info .text ul {margin:-3px 0px;}
    .location-info .text li {width:100%; padding:3px 0px;}
    .location-info .text li::before {left:0;}
    .location-info .text li span {padding:0px 10px;}
    .location-info .text li:last-child::before {display:block;}

    /*Product Common*/
    .product-txt {width:100%; padding-right:0px; margin-bottom:30px;}
    .product-item img {max-width:240px;}
    .product-img {height:240px;}

    /*Product Spec*/
    .spec-list {margin:-20px -15px;}
    .spec-list li {flex:1 1 100%; max-width:100%; padding:20px 15px;}

}
@media (max-width:600px) {
    /*Product Common*/
    .product-tab::before{display: none;}

    .search-head {flex-wrap: wrap;}
    .search-txt {font-size:1.8rem; font-weight:700; color:#fff; width:100%; text-align: center;}
    .search-input {max-width:600px; width:100%; padding:10px;}
    .search-item input {border:0px !important; font-size:1.6rem; margin:10px auto;}
    .search-button {
        max-width:100%; width:100%; border:0px; height:44px;
        color:#fff; font-size:1.8rem; font-weight:500; background-color: #fe6b00; line-height:1;
    }

}
@media (max-width:480px) {
    /*Certification */
    .cert-number {margin:0px -3px;}
    .cert-number li {flex:1 1 50%; max-width:50%; padding:0px 3px;}
    .cert-number .cert-inner {margin:0 auto; width:180px; height:180px;}
    /* .cert-number {flex-wrap: wrap;}
    .cert-number li {flex:1 1 100%; max-width:100%;} */
}
@media (max-width:400px) {

    /*Certification */
    .cert-number .cert-inner {width:160px; height:160px;}

    .button-bottom .button {height:40px; padding:15px 10px;}
    .button-bottom .down-button {background-position:right 10px center;}

}
@media (max-width:360px) {

    /*Certification */
    .cert-number .cert-inner {width:140px; height:140px;}

}
